#business-directory{ padding:6px 30px 40px 0px;  box-sizing:border-box;  width:960px;  margin:0 auto}

#mobile-menu-window{  position:absolute;   margin:30px;   padding:10px 12px;   background:#F5F5F5;   top:10px;   left:0;   right:0;   border:1px solid #000;   border-radius:4px;   z-index:1001;   display:none}

.mobile-close-button{  background:url("mobile/images/close-button-24x24.png") no-repeat;  width:24px;  height:24px;  position:absolute;  display:block;  cursor:pointer;  top:-27px;  right:2px;  z-index:1002}

#mobile-window-overlay{ background:#FFF;  box-sizing:border-box;  width:100% !important;  height:100% !important;  position:fixed;  top:0;  z-index:1000;  display:none}

#mobile-menu .mobile-submenu span.mlink{ color:#ca0b16;  cursor:pointer;  text-decoration:underline}
#mobile-menu-icon{ display:none;  width:48px;  height:65px;  z-index:100;  position:relative}

#mobile-menu-icon span{ background:#f4f4f4 none repeat scroll 0 0;  border-radius:2px;  bottom:12px;  color:#555;  font-size:12px;  left:3px;  padding:2px;  position:absolute;  text-shadow:1px 1px 1px #ccc}

#mobile-menu-icon, 
#mobile-menu-icon span{ -webkit-touch-callout:none;  -webkit-user-select:none;  -khtml-user-select:none;  -moz-user-select:none;  -ms-user-select:none;  user-select:none}

#mobile-menu, 
.mobile-menu, 
.mobile-submenu{ margin:0;  padding:0}

#mobile-menu li{ display:block !important;  padding:12px 6px;  margin:0}

.menu-with-icons a{ text-align:left !important}

.menu-with-icons span.mlink{ text-align:left !important;  color:#ca0b16;  cursor:pointer;  text-decoration:underline}

.mobile-menu{ padding:10px 0}

.mobile-menu .menu-title{ font-size:16px;  text-shadow:2px 2px 2px #CCC;  padding:0 0 10px 0 !important}

.mobile-submenu li{ padding:10px 0 !important}

.submenu-title{ font-weight:bold;  padding:10px 0 !important;  display:block;  color:#ca0b16;  cursor:pointer;  text-decoration:underline}

.toggle-next.submenu-title+.mobile-submenu{ display:none}

#mobile-menu .without-margin{ padding-top:0 !important;  padding-bottom:0 !important}

.mobile-submenu{ margin-left:20px}

#mobile-menu .submenu-visible{ display:block}

.wp-polls-ul li{ margin:8px 0}

.wp-polls-ul+p, 
.wp-polls-ul+p+p{ margin-bottom:12px}

.commentlist{ display:table;  margin-left:15px}

.rubber-block-wrapper{ position:relative}

.rubber-block{ position:relative !important;  z-index: 1 !important;  padding:0 0 56.25% 0 !important;  height:0 !important;  overflow:hidden !important}

.rubber-block-wrapper video, 
.rubber-block-wrapper iframe, 
.rubber-block-wrapper object, 
.rubber-block-wrapper embed{ cursor:pointer !important;  position:absolute !important; top:0 !important; left:0 !important; width:100% !important;  height:100% !important}

.mediaplayer-gallery-wrapper >div, 
.mediaplayer-gallery-wrapper >div >*{ width:100% !important}

@media screen and (max-width:980px){ ins{ width:100% !important}

 #business-directory{ width:100%}

 #map{ width:100% !important;  height:100% !important;  position:absolute}

 #search_route input[type="text"]{ width:100% !important;  box-sizing:border-box !important}

 #post-20111 ol{ margin-right:0}

 #post-20111 img{ width:100%;  height:auto;  max-width:600px}

 #consult .mechanic{ width:40%;  height:auto;  margin:0;  box-sizing:border-box}

 #consult .mechanic img{ width:100% !important;  height:auto}

 #consult .opinion{ width:60%;  box-sizing:border-box;  text-align:center}

 #consult .opinion .in-title2{ text-align:center}

 #consult .opinion li{ text-align:left;  margin-left:20px}

 #consult .opinion >*, 
 #consult .opinion .voprosbut{ padding-left:0;  margin-left:0}

 .vopros .vopr, 
 .vopr{ padding:0;  text-align:right;  margin-left:0}
 .vopros:after{ content:".";  display:block;  height:0;  font-size:0;  line-height:0;  clear:both;  visibility:hidden}


}

@media screen and (max-width:959px){ #container{ width:100%;  box-sizing:border-box}

 #main{ width:100%;  box-sizing:border-box}

 #sidebar-primary, #sidebar-dac{ float:right}

 #sidebar-dac{ margin:0}

 #content{ box-sizing:border-box;  float:left;  margin-right:-340px;  padding-right:340px;  width:100%}

 #content img.attachment-full, 
 #content img.attachment-large, 
 #content img.attachment-medium, 
 #content img.aligncenter, 
 #content .dil_wrap img, 
 #content .dil_wrap+img{ width:100%;  height:auto}

 #content iframe{ width:100%}

#gallery-1:after{ content:".";  display:block;  height:0;  font-size:0;  line-height:0;  clear:both;  visibility:hidden}

#gallery-1 .gallery-item{ box-sizing:border-box;  padding:0 20px}

#gallery-1 .gallery-icon img{ width:100% !important;  height:auto !important}

.left_video{ margin:0 0 10px 0 !important}

.left_video:after{ content:".";  display:block;  height:0;  font-size:0;  line-height:0;  clear:both;  visibility:hidden}

.left_video img{ margin:0 !important}

.text_video p{ padding:0 !important}

.left_image{ margin:0 0 10px 0 !important}

.left_image:after{ content:".";  display:block;  height:0;  font-size:0;  line-height:0;  clear:both;  visibility:hidden}

.left_image img{ margin:0 12px 0 0 !important}

.text_image p{ padding:0 !important}

 .ml-button-13{ margin:12px auto}

#respond{ width:100%;  box-sizing:border-box}
#respond input[type="text"]{ box-sizing:border-box;  display:block;  height:50px;  width:100%}

.comment-meta{ float:right;  margin-left:0;  margin-right:6px}

.post-wrap:after{ content:".";  display:block;  height:0;  font-size:0;  line-height:0;  clear:both;  visibility:hidden}

.post-box{ box-sizing:border-box;  width:50%;  height:auto;  margin:0 !important;  padding:12px 0 12px 40px}

.post-box:first-child{ padding-left:0}

.post-wrap .featured-image-container{ height:auto}

#pdd-test{ width:100% !important}

#pdd-res-line{ width:100% !important;  height:auto !important}

#pdd-res-line:after{ content:".";  display:block;  height:0;  font-size:0;  line-height:0;  clear:both;  visibility:hidden}

#pdd-bilet-qst-img{ width:100%;  height:auto}

#body_calc{ width:87%}

#body_calc p{ text-align:left !important}

#res_div{ margin-bottom:10px !important}

#pre_result{ float:none !important;  text-align:left !important;  font-size:20px !important;  width:100% !important}

.wpcc{ width:100% !important;  margin-left:0 !important;  box-sizing:border-box}

.wpcc form, 
.wpcc div, 
.wpcc input, 
.wpcc button{ width:100% !important;  box-sizing:border-box}

.wpcc_form >div{ margin-bottom:10px !important}

.wpcc_box_1 input, 
.wpcc_box_2 input, 
.wpcc_box_3 input, 
.wpcc_box_4 input{ padding-left:45px !important}

.wpcc_form input.buttondac{ left:0}

#post-22268 td img{ margin:0}

#post-22268 td center a{ margin-bottom:20px;  display:inline-block}

#text-28{ position:absolute; left:-10000px}

}

@media screen and (max-width:870px){ .menu-secondary .games-item{ position:absolute; left:-10000px}

 #sidebar-primary, #sidebar-dac{ width:260px}

 #content{ margin-right:-285px;  padding-right:285px}

 #text-35 img{ width:100% !important}

 #copyrights:after, 
 #footer kolonka1{ content:".";  display:block;  height:0;  font-size:0;  line-height:0;  clear:both;  visibility:hidden}

 #footer, #copyrights{ margin:0}

 #copyrights{ padding:20px 0 20px 20px}

 #footer .kolonka{ position:static;  float:left;  width:auto}

 #footer .kolonka p{ padding:0;  margin:0}

 #footer .kolonka p+p{ }

 #footer .kolonka1{ padding:0;  float:right}

 #footer .kolonka1 ul, 
 #footer .kolonka1 li{ float:left;  margin:0;  padding:0;  line-height:1}

 #footer .kolonka1 li{ margin-right:20px;  margin-bottom:10px}

}

@media screen and (max-width:780px){ #header+.clearfix{ position:absolute; left:-10000px}

  #mobile-menu-icon{    display:block;     background:url('mobile/images/menu-48x48.png') no-repeat;  position:absolute;  top:50px;  right:9px;  cursor:pointer}

#nav{ margin-bottom:10px}

#nav a.sub{ padding-top:6px;  padding-bottom:6px}

#nav a.sub{ background-position:0 10px !important}

#nav a.sub+img{ top:10px !important}

 #content table{ width:auto !important}

 #content table td{ font-size:12px !important;  width:auto !important}

 #gallery-1 .gallery-item{ padding:0 10px}

.post-box{ width:100%;  padding:12px 0 12px 0}

.post-box .featured-image-container img{ width:60% !important}


}

@media screen and (max-width:700px){ .item-route{ position:absolute; left:-10000px}

 #sidebar-primary, #sidebar-dac{ width:220px}

 #content{ margin-right:-245px;  padding-right:245px}

#text-27{ position:absolute; left:-10000px}

 #content table td{ font-size:11px !important}

}

@media screen and (max-width:650px){ #main{ padding:0}

  #header{    height:40px;     padding:0px 0 19px 0; background:#EAEAEA;}

 #sidebar-primary, #sidebar-dac{ width:100%;  float:none;  margin:0;  padding:10px 20px;  box-sizing:border-box}

 #content{ float:none;  margin:0;  padding:0;  padding:15px}
 
   #content p{
      font-size:16px;
  }

.left_im, .left_im1, .left_im2, .left_im3{ margin-bottom:20px}

.left_im p, .left_im1 p, .left_im2 p, .left_im3 p{ margin:32px 0 0 0;  padding:0;  position:relative;  top:-8px}

#text-27{ display:block}

 #text-35{ position:absolute; left:-10000px}

  .logo img{        position:absolute;     left:-10000px}
  .logoimage img{    position:absolute;     left:-10000px;     width:0px;     height:0px }

 .logoimage, .logoimage:hover{    background:none;     width:auto;     height:auto}

  .logo-1{    background:url('mobile/images/logo-7.png') no-repeat;  width:475px;  height:70px;  position:absolute;  left:0}

.auto-card{ margin-left:6px;  margin-right:6px}

.form_cons{ margin-bottom:0}

 #content table td{ font-size:13px !important}

 #gallery-1 .gallery-item{ padding:0 20px}

.post-box{ width:50%;  padding:12px 0 12px 40px}

.post-box .featured-image-container img{ width:100% !important}


}

@media screen and (max-width:570px){  #wrapper{    background-position:0 -56px}

  #content p{
      font-size:16px;
  }

  #header{    height:40px;     padding:0px 0 19px 0; background:#EAEAEA;}

  .logo-1{    background:url('mobile/images/logo-3.png') no-repeat;  width:294px;  height:40px;  position:absolute;  left:15px}

 .logo-2{ position:absolute; left:-10000px}

 #mobile-menu-icon{ top:10px;  right:10px}

.dil_wrap{ position:absolute; left:-10000px}

 #footer .kolonka, 
 #footer .kolonka1{ float:none}

 #footer .kolonka1{ margin-top:10px}

.post-box{ width:100%;  padding:12px 0 12px 0}

.post-box .featured-image-container img{ width:60% !important}

.ddsg-wrapper{ margin-left:0}
.ddsg-wrapper ul{ margin-left:10px}

}

@media screen and (max-width:500px){ #content table td{ font-size:12px !important}

 #gallery-1 .gallery-item{ padding:10px;  margin:0 !important}

#prev_next a{ display:table;  margin:12px auto}

#prev_next img{ float:none}


}

@media screen and (max-width:450px){#pdd-tabs li{ width:100% !important;  float:none !important;  border:1px solid #DDD !important;  border-radius:0 !important;  box-sizing:border-box}

}

@media screen and (max-width:400px){ #content table td{ font-size:11px !important}

.left_image img{ position:absolute; left:-10000px}

.ddsg-wrapper{ margin-left:0}
.ddsg-wrapper ul{ margin-left:5px}

.ddsg-wrapper li{ padding:6px 0}

}

@media screen and (max-width:360px){ #consult .mechanic, #consult .opinion{ width:100%;  float:none}

 #consult .opinion{ margin-bottom:10px}

 #content table td{ font-size:10px !important}

.left_video img{ position:absolute; left:-10000px}


}

@media screen and (max-width:320px){  .logo-1{    background:url('mobile/images/logo-4.png') no-repeat;  width:230px;  height:76px}

  #header{    height:40px;    background:#EAEAEA;}

.auto-card{ margin-left:0px;  margin-right:0px}

.wpcc{ padding:5px !important}

 #content table td{ font-size:9px !important}
 
 #content p{
      font-size:16px;
  }

 #gallery-1 .gallery-item{ width:50% !important}

 #gallery-1 >br{ position:absolute; left:-10000px}

#text-35 img{ width:100% !important}

.form_cons{ width:100%}

}

@media screen and (max-width:290px){#text-27{ position:absolute; left:-10000px}

#post-22268 td center a{ position:absolute; left:-10000px}

}

@media screen and (max-width:260px){  .logo-1{    background:url('mobile/images/logo-5.png') no-repeat;  width:200px;  height:66px}

 #header{ height:40px}

 #mobile-menu-icon{ top:6px;  right:0px}

.post-box .featured-image-container img{ width:100% !important}

}

@media screen and (max-width:240px){  .logo-1{    background:url('mobile/images/logo-6.png') no-repeat 0 0;  width:170px;  height:56px;  left:3px}

 #header{ height:30px}

 #mobile-menu-icon{ top:-2px}
}